@font-face {
    font-family: 'k2d_lightregular';
    src: url("../fonts/k2d-light-webfont.woff2") format("woff2"), url("../fonts/k2d-light-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'k2d_mediumregular';
    src: url("../fonts/k2d-medium-webfont.woff2") format("woff2"), url("../fonts/k2d-medium-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'k2d_semiboldregular';
    src: url("../fonts/k2d-semibold-webfont.woff2") format("woff2"), url("../fonts/k2d-semibold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'k2dbold';
    src: url("../fonts/k2d-bold-webfont.woff2") format("woff2"), url("../fonts/k2d-bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: 'k2d_lightregular';
    font-size: 17px;
    outline: none;
    -webkit-user-select: none !important; 
    -moz-user-select: none !important; 
    -ms-user-select: none !important; 
    user-select: none !important;
}

p{
    padding-right: 1em;
    margin-bottom: 1em;
}

@keyframes blink {
    from,
    to {
      border-color: transparent;
    }
    50% {
      border-color: #fff;
    }
  }

#saveInfo{
    position: fixed;
    top: 1.5em;
    text-align: center;
    padding: 0.5em;
    background: rgb(218, 255, 218);
    color: #0c0;
    font-weight: bold;
    font-size: 1em;
    display: block;
    z-index: 999;
    width: 100%;
    display: none;
}

.context-menu-list{
    min-width: 15em;
    z-index: 99999999;
}

.context-menu-list .context-menu-list{
    transform: none !important;
}

.context-menu-item.context-menu-visible>.context-menu-list{
    left: 98% !important;
    right: 0% !important;
    min-width: 15em;
}

.context-menu-active{
    background-color: #ff000033 !important;
    border-bottom: 2px solid #f90 !important;
}

.no-bullet-list li:hover{
    background-color: #ffff0033;
}

.context-menu-list li.move{
    color: #f90;
}

.context-menu-list li.delete{
    color: #f00;
}

.context-menu-root{
    visibility: hidden;
}

.context-menu-list:hover .context-menu-list{
    visibility: visible !important;
}

*:focus{
    background-color: #ffff0033 !important;
}


.context-menu-list li.delete:hover{
    background-color: #f00;
    color: #fff;
}

.context-menu-item.context-menu-hover,
.context-menu-list li:hover{
    background-color: #f90;
    color: #fff;
}

.row>*{
    padding-left: 0;
    padding-right: 0;
}

h2,
h3,
strong {
    font-family: 'k2d_semiboldregular';
}

html,
body {
    padding: 0;
    margin: 0;
    background: #ededf0;
    font-size: 21px;
}

body {
    overflow: hidden;
    padding-top: 0px;
}

ol, ul{
    padding-left: 1em;
}

ul{
    margin-bottom: 0;
}

ul ul{
    margin-left: 15px;
}

ul li,
ul ul li{
    margin-left: 0;
    padding-left: 20px;
}

ul li:empty{
    opacity: 0 !important;
}

ul li:last-child{
    /* margin-bottom: 10px; */
}

.placeholder{
    background-color: transparent;
    opacity: 1;
    cursor: default !important;
}

div.text,
div.list-text{
  padding: 0 !important;
}

.page-content .row{
    position: relative;
    z-index: 999;
    display: flex;
    align-items: flex-start;
    width: 100%;
}

.page-content .row{
    align-self: stretch;
}

.page-content .row.hidden{
    display: none;
}

.page-content .btn{
    font-size: 17px;
}

.modal .btn {
    border-radius: 2px !important;
    max-height: 36px;
    line-height: 20px;
    font-size: 17px;
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.modal .btn-yellow {
    color: #ffffff;
    background-color: #ffcc00;
}

.modal .btn-orange {
    color: #ffffff;
    background-color: #ff9900;
}

.modal .btn-red {
    color: #ffffff;
    background-color: #d51e40;
}

.btn-group {
    border-right: 1px solid #ccc;
    text-transform: capitalize;
}

.btn-group:first-child,
.btn-group:last-child,
.btn-group:nth-child(2) {
    border: none;
}

.suppliers {
    font-weight: bold;
    font-size: 9pt;
}

.text-normal {
    font-weight: normal !important;
}
div[contenteditable=true]:focus {
    padding: 0;
    caret-color: #f00;
}

/* div[contenteditable=true]:focus-visible {
    border: 2px solid #f90;
} */

.badge-danger {
    background-color: #c00 !important;
}

.badge-warning {
    background-color: #f90 !important;
}

.badge-success {
    background-color: #0c0 !important;
}

.badge {
    background-color: #ccc;
}

span.element-up,
span.element-down {
    display: block;
    opacity: 0;
    transition: 0.5s;
    overflow: hidden;
    border-radius: 2px;
    line-height: 22px;
    margin-right: 0rem;
    background: #f90;
    position: absolute;
    float: left;
    color: #fff;
    left: -1.25rem;
    width: 28px;
    min-width: 28px;
    height: 28px;
    min-height: 28px;
    text-align: center;
    padding-top: 3px;
    padding-left: unset;
    padding-right: unset;
}

span.element-up:hover,
span.element-down:hover {
    opacity: 1;
    background: #f60;
    cursor: pointer;
}

span.element-down {
    margin-top: 30px;
}

.row{
    z-index: 99;
    position: relative;
}

h1 span.remove,
h2 span.remove,
h3 span.remove,
h4 span.remove,
h5 span.remove,
h6 span.remove,
.dragndrop-row span.remove,
.intro-row span.remove,
.element span.remove {
    text-transform: lowercase;
    line-height: 24px !important;
    border-radius: 2px;
    overflow: hidden;
    margin-top: 1px;
    margin-right: 1px;
    max-height: 20px;
    max-width: 15px;
    opacity: 0;
    font-size: 17px !important;
    display: none;
    transition: 0.5s;
    border-radius: 50px;
    margin-right: -1em;
}

h1:hover span.remove *,
h2:hover span.remove *,
h3:hover span.remove *,
h4:hover span.remove *,
h5:hover span.remove *,
h6:hover span.remove *,
.dragndrop-row:hover span.remove *,
.intro-row:hover span.remove *,
.element:hover span.remove *,
h1 span.remove *,
h2 span.remove *,
h3 span.remove *,
h4 span.remove *,
h5 span.remove *,
h6 span.remove *,
.dragndrop-row span.remove *,
.intro-row span.remove *,
.element span.remove * {
    color: #fff !important;
}

h1:hover,
h2:hover,
h3:hover,
h4:hover,
h5:hover,
h6:hover,
.dragndrop-row:hover,
.intro-row:hover,
.element:hover {
    background-color: #ff000011;
    transition: 0.25s;
}

.dragndrop-row:hover div.col-9,
.dragndrop-row:hover div.col-10,
.dragndrop-row:hover div.col-11,
.dragndrop-row:hover div.col-12{
    padding: 0;
}

h1:hover span.remove,
h2:hover span.remove,
h3:hover span.remove,
h4:hover span.remove,
h5:hover span.remove,
h6:hover span.remove,
.dragndrop-row:hover span.remove,
.intro-row:hover span.remove,
.element:hover span.remove {
    position: relative;
    content: "×";
    float: right;
    color: #fff !important;
    background: #dc3545;
    top: 0;
    right: 0;
    width: 15px;
    height: 20px;
    max-height: 20px;
    max-width: 15px;
    text-align: center;
    display: block;
    opacity: 1;
    transition: 0.5s;
    line-height: 1em !important;
    border-radius: 50px;
    margin-right: -1em;
}

h1:hover span.remove:hover,
h2:hover span.remove:hover,
h3:hover span.remove:hover,
h4:hover span.remove:hover,
h5:hover span.remove:hover,
h6:hover span.remove:hover,
.dragndrop-row:hover span.remove:hover,
.intro-row:hover span.remove:hover,
.element:hover span.remove:hover {
    cursor: pointer;
}

h1 span.remove-element,
h2 span.remove-element,
h3 span.remove-element,
h4 span.remove-element,
h5 span.remove-element,
h6 span.remove-element,
.dragndrop-row span.remove-element,
.intro-row span.remove-element,
.element span.remove-element {
    display: none;
    opacity: 0;
    transition: 0.5s;
    opacity: 0.5;
    overflow: hidden;
    border-radius: 2px;
    line-height: 22px;
    margin-right: 0rem;
    background: #222;
    position: relative;
    content: "x";
    float: right;
    color: #fff;
    top: 0;
    right: 0;
    width: 28px;
    height: 28px;
    text-align: center;
    transform: translateX(1.5em);
    position: absolute;
}

h1 span.remove-element:hover,
h2 span.remove-element:hover,
h3 span.remove-element:hover,
h4 span.remove-element:hover,
h5 span.remove-element:hover,
h6 span.remove-element:hover,
.dragndrop-row span.remove-element:hover,
.intro-row span.remove-element:hover,
.element span.remove-element:hover {
    opacity: 1;
    background: #000;
    cursor: pointer;
}

h1:hover span.remove-element,
h2:hover span.remove-element,
h3:hover span.remove-element,
h4:hover span.remove-element,
h5:hover span.remove-element,
h6:hover span.remove-element,
.dragndrop-row:hover span.remove-element,
.intro-row:hover span.remove-element,
.element:hover span.remove-element {
    display: block;
    opacity: 1;
    transition: 0.5s;
}

h1:hover span.element-up,
h1:hover span.element-down,
h2:hover span.element-up,
h2:hover span.element-down,
h3:hover span.element-up,
h3:hover span.element-down,
h4:hover span.element-up,
h4:hover span.element-down,
h5:hover span.element-up,
h5:hover span.element-down,
h6:hover span.element-up,
h6:hover span.element-down,
.dragndrop-row:hover span.element-up,
.dragndrop-row:hover span.element-down,
.intro-row:hover span.element-up,
.intro-row:hover span.element-down,
.element:hover span.element-up,
.element:hover span.element-down {
    display: block;
    opacity: 1;
    transition: 0.5s;
}

.intro-row span.remove-element {
    margin-right: -2rem;
}

.selection {
    position: fixed;
    top: 0;
    background: #f9f9fa;
    height: 35px;
    width: 100%;
    z-index: 9999;
    padding: 0;
    box-shadow: 0 1px 0 #ccc;
}

.selection * {
    padding-left: 2px;
    font-size: 12px;
}

.dropdown {
    position: relative;
    z-index: 999;
    margin-top: 30px;
    border-radius: 2px;
}

.dropdown .dropdown-menu {
    border-radius: 2px;
    padding: 0;
    max-height: 300px;
    overflow-y: scroll;
    margin-top: 22px;
    top: 10px;
}

.page-area .dropdown-menu {
    top: 35px;
    display: block;
    height: 235px;
    overflow-y: scroll;
}

.page-area .page-content {
    display: block;
}

.header-area {
    top: 0;
    padding-bottom: 40px;
    position: relative;
    width: 100%;
    min-width: 49.606305462212rem;
    width: 100%;
    min-width: 100%;
    margin-top: 0;
}

.header-area * {
    pointer-events: none;
}

.dropdown-item {
    padding: 5px;
    cursor: pointer;
}

.dropdown-item:hover {
    background-color: #fc0;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #f90;
}

#preloader,
#userinfo,
#mailinfo {
    background: #fff;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 9999999;
    text-align: center;
    vertical-align: middle;
}

#mailinfo,
#userinfo {
    display: none;
}

#mailinfo .content,
#userinfo .content {
    transform: translateY(100%);
}

#mailinfo .content button.btn,
#userinfo .content button.btn {
    min-height: 48px !important;
}

#imagePreloader .inner,
#preloader .inner,
#userinfo img {
    transform: translateY(50%) translateX(-50%);
    margin-top: -20px;
    left: 50%;
    top: 50%;
    position: absolute;
    text-align: center;
}

#main-wrapper {
    width: 100%;
    /* overflow-y: scroll; */
    overflow: auto;
    overflow-y: hidden;
    overflow-x: hidden;
    transform-origin: top left;
    top: 0;
    margin-top: 0;
    overflow-x: hidden !important;
}

#main-wrapper main {
    transform: scale(1);
    transform-origin: top left;
    width: 1200px;
    width: 1100px;
    margin-top: 2em;
    /* padding-right: 1em; */
    margin-left: 0.75em;
}

#main-wrapper .main {
    min-height: 100rem;
}

.container,
.container-md,
.container-sm {
    max-width: 100%;
}

.toolbar {
    width: 100%;
}

.toolbar button.selected {
    background: #fcc;
}

.toolbar button.btn-unfeltmarker.selected {
    background: #ccc;
}

.toolbar .copymode-selector button {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 130px;
}

div.page-area {
    background: #fff;
    padding: 0;
    margin: 20px 20px 20px 20px;
    margin: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
    width: 1200px;
    height: 1764px;
    width: 49.606305462212rem;
    width: 100%;
    min-width: 100%;
    height: 70.157489153699rem;
    transform: scale(1);
    transform-origin: top left;
    position: relative;
    top: 0;
    margin-top: 50px;
}

div.page-area .container {
    padding: 0 70px 0 100px;
    transform-origin: top center;
}

.footer {
    /* background-color: #fafafa; */
    color: #fff;
    display: block;
    position: absolute;
    margin-top: 66.05rem;
    margin-top: 64.3rem;
    top: 0;
    width: 100%;
    height: 6rem;
    font-size: 16px;
    left: 0;
    z-index: 999;
    padding-top: 2em;
}

.footer .background{
    width: 100%;
    height: 100%;
    padding: 20px 50px;
    background: #52636C !important;
}

.footer span {
    font-size: 16px;
}

button#new-page {
    position: fixed;
    bottom: 0;
    z-index: 9999;
    margin: 0 auto;
    margin-top: 3rem;
    right: 0;
    margin-right: -2rem;
    background: #f90;
    color: #fff;
    font-size: 30px;
    padding: 0.5rem 2rem;
    min-height: 4rem;
    border-radius: 0.25rem !important;
    overflow: hidden;
}

a.logo {
    position: absolute;
    top: 1rem;
    right: 1rem;
    display: block;
    z-index: 99;
}

h1,
h1 span {
    color: #f90;
    font-size: 40px;
    font-weight: normal;
    white-space: nowrap;
}

h1 font{
    font-size: 40px;
    font-weight: normal;
    white-space: nowrap;
}

h2,
h2 span {
    color: #f90;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: normal;
}

h2 font{
    text-transform: uppercase;
    font-size: 24px;
    font-weight: normal;
}

h3,
h3 span {
    color: #f90;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
    border-bottom: 1px solid #f90;
    padding-bottom: 5px;
}

h3 font{
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
    padding-bottom: 5px;
}

h3.no-border,
h3 span.no-border {
    border: none;
}

h2 span.remove,
h2 span.remove-element,
h3 span.remove,
h3 span.remove-element {
    font-weight: normal !important;
    font-size: 21px !important;
}

hr {
    border-bottom: 1px solid #f90;
    margin: 0;
    color: #f90;
    opacity: 1;
}

.invisible {
    visibility: hidden;
}

.opacity0 {
    opacity: 0.01;
}

.page-area {
    overflow: hidden;
    height: calc(70.157489153699rem + 35px);
    max-height: calc(70.157489153699rem + 35px);
    overflow: hidden;
    width: 49.606305462212rem;
    width: 100%;
    display: block;
    margin-top: 35px;
    position: relative;
    transform-origin: top left;
}

.page-area.active {
    box-shadow: 0 0 10px #ff9900;
}

.btn-orange {
    color: #fff;
    background: #f90;
}

a.save-by-user {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    display: block;
    width: auto;
    z-index: 999;
    padding: 0.5rem 1rem;
    line-height: 1rem;
    min-height: 2.125rem;
}

a.accept-by-user {
    color: #fff;
    background: #0c0;
    position: fixed;
    bottom: 4rem;
    right: 1rem;
    display: block;
    width: auto;
    z-index: 999;
}

button.btn-clean {
    background: transparent;
    padding: 0;
    margin: 0;
    color: #212529;
}

button.btn-clean::after {
    display: none;
}

button.btn-clean:hover {
    background: transparent;
}

.hidden {
    display: none;
}

button.add-row,
button.add-element,
button.add-element-menu {
    background: #f90;
    border: 1px solid #f90;
}

button.add-row:hover,
button.add-row:focus,
button.add-element:hover,
button.add-element:focus,
button.add-element-menu:hover,
button.add-element-menu:focus {
    background: #f60;
    border: 1px solid #f60;
}

button.add-row,
button.add-element,
button.add-element-menu {
    padding: 1px 2px;
    margin: 1px;
    position: relative;
    z-index: 9;
    margin-left: 1.125em;
    position: absolute;
}

button.add-element-menu {
    color: #fff;
}

button.break-row,
button.del-row,
button.del-element {
    padding: 1px 3px;
    margin: 1px 1px;
    margin-left: 2.125em;
    position: absolute;
}

button.add-row,
button.del-row,
button.add-element,
button.del-element,
button.dup-element {
    opacity: 0;
    transition: 0.5s;
    transform: translateX(1em) translateY(1.75em)
}

.dragndrop-row:hover button.add-row,
.dragndrop-row:hover button.del-row,
.dragndrop-row:hover button.add-element,
.dragndrop-row:hover button.del-element,
.dragndrop-row:hover button.dup-element {
    opacity: 1;
    transition: 0.5s;
    
    transform: translateX(1em) translateY(1.75em)
}

div[data-element="computer-skills"] button.add-element,
div[data-element="computer-skills"] button.del-element,
div[data-element="languages"] button.add-element,
div[data-element="languages"] button.del-element{
   transform: translateY(0) !important;
}

.page-area div[data-element="textarea"]{
    padding-bottom: 1.5em !important;
}

.page-area div[data-element="textarea"]:last-child{
    padding-bottom: 0 !important;
}

/* 
.stack{
    button.add-row,
    button.add-element{
        margin-left: 115px;
    }
    button.del-row,
    button.del-element{    
        margin-left: 137px;
    }
}
*/

.hr-bottom {
    border-bottom: 3px solid #f90;
    width: 110px;
    display: block;
    position: absolute;
}

#addressbox {
    margin-top: 0px;
    margin-bottom: 1.5em;
}

#addressbox label {
    width: 105px;
}

#picture {
    right: 0;
    position: relative;
    margin-top: 3.75rem;
    width: 100%;
    height: 75%;
    display: block;
}

#picture img.profile {
    width: auto;
    height: auto;
    right: 0rem;
    max-height: 11.5rem;
    margin-top: -2.5rem;
    max-width: 20rem;
    position: absolute;
}

#picture img:focus,
#picture img:hover {
    cursor: pointer;
    box-shadow: 0 0 10px #ff9900;
}

#picture span {
    position: absolute;
    display: none;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    line-height: 38px;
}

#picture span img {
    filter: invert(1);
    position: relative !important;
    margin: 8px !important;
}

#picture span.upload-picture {
    border-radius: 3px;
    background: #f90;
    color: #fff;
    right: -41px;
    border: 1px solid #fff;
    z-index: 99;
}

#picture span.switch-picture {
    border-radius: 3px;
    background: #f90;
    color: #fff;
    right: -41px;
    border: 1px solid #fff;
    top: 41px;
    z-index: 99;
}

#picture span.crop-picture {
    border-radius: 3px;
    background: #f90;
    color: #fff;
    right: -41px;
    border: 1px solid #fff;
    top: 81px;
    z-index: 99;
}

#picture:hover span {
    position: absolute;
    display: block;
}

#picture:hover span:hover {
    background: #f60;
    cursor: pointer;
}

#picture:hover span:hover img {
    filter: brightness(255) invert(1);
}

div.row ul li{
    width: 600px;
}

.computer-skills ul li,
.languages ul li{
    width: 100% !important;
}

ul.bullet-list {
    padding: 0;
    margin-bottom: 0;
}

ul.bullet-list li {
    list-style-type: none;
    list-style: none;
    line-height: 26px;
    background-image: url("../img/arrow.png");
    background-repeat: no-repeat;
    background-size: 19px;
    background-position: 0 2px;
    margin: 0;
    padding-left: 30px;
}

ul.items{
	list-style: none;
}

ul.items li:before { 
    content: '•'; 
    margin-left: -2.25em;
    padding-right: 1.5em;
    font-size: 1em;
    font-family: Verdana, Geneva, Tahoma, sans-serif !important;
}

ul.items li.no-bullet-indent:before { 
    content: ' '; 
    margin-left: -2.25em;
    padding-right: 1.5em;
    font-size: 1em;
    font-family: Verdana, Geneva, Tahoma, sans-serif !important;
}

ul.items ul {
	list-style: none;
}

ul.items li:before { 
    content: '⚫'; 
    margin-left: -6.5em;
    padding-right: 1em;
    font-size: 0.325em;
    font-family: Verdana, Geneva, Tahoma, sans-serif !important;
    position: absolute;
    margin-top: 0;
}

#main-wrapper.macos ul.items li:before {
    margin-top: 1.5em !important;
}

#main-wrapper.windows ul.items li:before,
#main-wrapper.linux ul.items li:before {
    margin-top: 0em !important;
}

#main-wrapper.windows ul.items li{
    line-height: 26px !important;
}

ul.bullet-list li:last-child{
    /* margin-bottom: 10px; */
}

ul.bullet-list{
    margin-left: 0px;
}

ul.bullet-list ul{
    margin-left: 30px;
}

ul.no-bullet-list {
    padding: 0;
}

ul.no-bullet-list li {
    list-style-type: none;
    list-style: none;
    line-height: 26px;
    margin: 0;
    padding-left: 14px;
}

ol,
ul {
    padding-left: 1rem;
}

li.indent-1{
    margin-left: 2.25em;
}

li.indent-2{
    margin-left: 4.5em;
}

li.indent-3{
    margin-left: 6.75em;
}

li.indent-4{
    margin-left: 9em;
}

li.indent-5{
    margin-left: 11.25em;
}

li.indent-6{
    margin-left: 13.5em;
}

li.indent-7{
    margin-left: 15.75em;
}

li.no-bullet-indent{
    list-style-type: none !important;
    list-style: none !important;
    background-image: none !important;
}

li:last-child:not:empty{
    display: none !important;
}

.main .dragger,
.main .page-dragger {
    display: none;
    opacity: 0;
    transition: 0.5s;
}

.main:hover .dragger,
.main:hover .page-dragger {
    display: block;
    opacity: 1;
    transition: 0.5s;
}

.btn-light:hover {
    background: #ccc;
    border-radius: 2px;
}

.ui-menu .ui-menu-item-wrapper {
    font-size: 11px;
}

.dragger,
.page-dragger,
.page-remove {
    background-color: #f90;
    background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='iso-8859-1'?%3E%3C!-- Generator: Adobe Illustrator 19.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' fill='%23FFFFFF'%3E%3Cpolygon  id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath fill='%23ffffff' d='M420.418,91.582L335.085,6.248c-0.004-0.004-0.008-0.006-0.011-0.01c-0.494-0.493-1.012-0.96-1.552-1.403 c-0.247-0.203-0.507-0.379-0.761-0.569c-0.303-0.227-0.6-0.462-0.916-0.673c-0.304-0.203-0.619-0.379-0.931-0.565 c-0.286-0.171-0.565-0.35-0.859-0.508c-0.318-0.17-0.644-0.314-0.969-0.467c-0.307-0.145-0.609-0.298-0.923-0.429 c-0.315-0.13-0.637-0.236-0.957-0.35c-0.337-0.121-0.669-0.25-1.013-0.354c-0.32-0.097-0.646-0.168-0.969-0.249 c-0.351-0.089-0.698-0.187-1.055-0.258c-0.375-0.074-0.753-0.119-1.13-0.173c-0.311-0.044-0.617-0.104-0.933-0.135 c-1.4-0.138-2.811-0.138-4.211,0c-0.315,0.031-0.621,0.09-0.933,0.135c-0.377,0.054-0.756,0.098-1.13,0.173 c-0.358,0.071-0.704,0.169-1.055,0.258c-0.324,0.081-0.649,0.152-0.969,0.249c-0.344,0.104-0.677,0.233-1.013,0.354 c-0.32,0.115-0.642,0.22-0.957,0.35c-0.315,0.13-0.616,0.284-0.923,0.429c-0.324,0.153-0.651,0.297-0.969,0.467 c-0.294,0.158-0.573,0.337-0.859,0.508c-0.312,0.186-0.627,0.362-0.931,0.565c-0.316,0.211-0.612,0.446-0.916,0.673 c-0.254,0.19-0.514,0.366-0.761,0.569c-0.54,0.443-1.059,0.91-1.552,1.403c-0.004,0.004-0.008,0.006-0.011,0.01l-85.333,85.333 c-8.331,8.331-8.331,21.839,0,30.17c8.331,8.331,21.839,8.331,30.17,0l48.915-48.915V320c0,11.782,9.551,21.333,21.333,21.333 s21.333-9.551,21.333-21.333V72.837l48.915,48.915c8.331,8.331,21.839,8.331,30.17,0 C428.749,113.42,428.749,99.913,420.418,91.582z'/%3E%3Cpath fill='%23ffffff' d='M262.248,390.248l-48.915,48.915V192c0-11.782-9.551-21.333-21.333-21.333c-11.782,0-21.333,9.551-21.333,21.333v247.163 l-48.915-48.915c-8.331-8.331-21.839-8.331-30.17,0s-8.331,21.839,0,30.17l85.333,85.333c0.004,0.004,0.008,0.007,0.012,0.011 c0.493,0.492,1.012,0.959,1.551,1.402c0.247,0.203,0.508,0.379,0.762,0.57c0.303,0.227,0.6,0.462,0.915,0.673 c0.304,0.203,0.619,0.379,0.931,0.565c0.286,0.171,0.565,0.35,0.859,0.507c0.318,0.17,0.645,0.314,0.97,0.467 c0.306,0.145,0.608,0.298,0.922,0.428c0.315,0.13,0.637,0.236,0.957,0.35c0.337,0.121,0.669,0.25,1.013,0.354 c0.32,0.097,0.645,0.168,0.969,0.249c0.351,0.089,0.698,0.187,1.056,0.258c0.375,0.074,0.753,0.118,1.13,0.172 c0.311,0.044,0.618,0.104,0.933,0.135c1.4,0.138,2.811,0.138,4.211,0c0.315-0.031,0.621-0.09,0.933-0.135 c0.377-0.054,0.756-0.098,1.13-0.173c0.358-0.071,0.704-0.169,1.055-0.258c0.324-0.081,0.649-0.152,0.969-0.249 c0.344-0.104,0.677-0.233,1.013-0.354c0.32-0.115,0.642-0.22,0.957-0.35c0.314-0.13,0.615-0.283,0.921-0.428 c0.325-0.153,0.653-0.297,0.971-0.468c0.293-0.157,0.572-0.336,0.857-0.506c0.312-0.186,0.628-0.363,0.932-0.566 c0.315-0.211,0.611-0.445,0.913-0.671c0.255-0.191,0.516-0.368,0.764-0.571c0.535-0.439,1.05-0.903,1.54-1.392 c0.008-0.007,0.016-0.014,0.023-0.021l85.333-85.333c8.331-8.331,8.331-21.839,0-30.17S270.58,381.917,262.248,390.248z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-size: 75% auto;
    background-position: center center;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    padding: 5px;
    border-radius: 3px;
    position: absolute;
    content: "x";
    width: 40px;
    height: 40px;
    margin-left: -40px;
    display: block;
    z-index: 99;
}

.dragger:hover,
.page-dragger:hover,
.page-remove:hover {
    cursor: pointer;
}

.page-dragger.up {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='15px' height='24px' viewBox='0 0 15 24' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Ctitle%3EPath%3C/title%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='iconmonstr-arrow-down-thin(1)' fill='%23FFFFFF'%3E%3Cpolygon id='Path' transform='translate(7.500000, 12.000000) scale(1, -1) translate(-7.500000, -12.000000) ' points='7 21.883 0.765 14.356 -4.4408921e-16 15 7.521 24 15 15 14.236 14.355 8 21.884 8 0 7 0'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #f90;
    background-size: 44%;
    background-position: center center;
}

.page-dragger.down {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='15px' height='24px' viewBox='0 0 15 24' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Ctitle%3EPath%3C/title%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='iconmonstr-arrow-down-thin(1)' fill='%23FFFFFF'%3E%3Cpolygon id='Path2' points='7 21.883 0.765 14.356 -4.4408921e-16 15 7.521 24 15 15 14.236 14.355 8 21.884 8 0 7 0'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #f90;
    margin-top: 62px;
    z-index: 999;
    background-size: 44%;
    background-position: center center;
}

.page-dragger {
    width: 60px;
    height: 60px;
    margin-left: -60px;
}

.page-remove {
    width: 40px;
    height: 40px;
    margin-left: 0px;
    font-size: 1rem;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    background-image: none;
    background-color: #c00;
    display: none;
    opacity: 0;
    transition: 0.5s;
}

.page-remove:hover {
    cursor: pointer;
}

.page-area:hover .page-remove {
    display: block;
    opacity: 1;
    transition: 0.5s;
}

.page-dragger {
    left: 100%;
}

.ui-state-highlight {
    background: #eaeaea;
    border: 0.25rem dashed #ccc;
    width: 100%;
    height: auto;
    min-height: 150px;
}

.ui-state-highlight *:hover {
    pointer-events: none;
}

.ui-sortable-helper {
    transform: scale(0.5);
}

.computer-skills .btn,
.languages .btn{
    text-align: left;
    white-space: normal;
}

.computer-skills ul.no-bullet-list li,
.languages ul.no-bullet-list li{
    position: relative;
}


.computer-skills:hover,
.languages:hover,
.computer-skills li:hover,
.languages li:hover,
.computer-skills .dropdown-selection,
.languages .dropdown-selection{
    z-index: 1001;
}

.computer-skills .btn-group,
.languages .btn-group,
.dragrow:hover{
    z-index: 1000;
}

.computer-skills .btn-group,
.languages .btn-group,
.computer-skills .btn-group button,
.languages .btn-group button{
    min-width: 100%;
    display: inline-block;
}

.dragrow.active{
    box-shadow: 0 0 10px #ff000066;
}

.dragrow.copypaste{
    box-shadow: 0 0 10px #ff0000;
    background-color: #ff000066;
}

.computer-skills .dropdown-selection a.dropdown-item,
.languages a.dropdown-selection a.dropdown-item{
    text-overflow: ellipsis;
    max-width: 300px;
}

.paste-section.disabled{
    opacity: 0.25;
}

h1 span.firstname font,
h1 span.lastname font{
  color: #ff9900 !important;
}

li.hide-bullet{
    list-style-type: none !important;
    list-style: none !important;
    list-style-type: none !important;
} 

#main .page-area .dragrow:last-child .space-1{
    display: none !important;
}

#imagePreloader{
    width: 400px;
    height: 260px;
    position: absolute;
    right: 0;
    margin: -3.25em;
    text-align: center;
    z-index: 9;
    display: none;
    background: #fff;
    overflow: hidden !important;
}

#imagePreloader img{
    margin-top: 6em;
    transform: translateY(-50%);
}

body.hide-cursor div,
body.hide-cursor li{
    cursor: none;
}

.dragndrop-row:not([data-element-id]){
    display: none !important;
}